FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian GCC

 
 
LinkBack Thread Tools
 
Old 04-26-2010, 06:51 AM
 
Default Processed (with 1 errors): Tagging non-stable RC bugs

Processing commands for control@bugs.debian.org:

> package grub-efi
Limiting to bugs with field 'package' containing at least one of 'grub-efi'
Limit currently set to 'package':'grub-efi'

> tags 533003 + squeeze sid
package: "gnu-efi"' does not match at least one of "grub-efi"
Failed to alter tags of Bug 533003: limit failed for bugs: 533003.

> package lib32ffi5
Limiting to bugs with field 'package' containing at least one of 'lib32ffi5'
Limit currently set to 'package':'lib32ffi5'

> tags 533009 + squeeze sid
Bug #533009 {Done: Matthias Klose <doko@debian.org>} [lib32ffi5] lib32ffi5: /emul/ia32-linux deprecated
Added tag(s) sid and squeeze.
> package lib32nss-mdns
Limiting to bugs with field 'package' containing at least one of 'lib32nss-mdns'
Limit currently set to 'package':'lib32nss-mdns'

> tags 533013 + squeeze sid
Bug #533013 {Done: Clint Adams <schizo@debian.org>} [lib32nss-mdns] lib32nss-mdns: /emul/ia32-linux
Bug #535561 {Done: Clint Adams <schizo@debian.org>} [lib32nss-mdns] ia32-apt-get inhibits to install lib32nss-mdns
Added tag(s) sid and squeeze.
Added tag(s) sid and squeeze.
> package gob
Limiting to bugs with field 'package' containing at least one of 'gob'
Limit currently set to 'package':'gob'

> tags 523657 + squeeze sid
Bug #523657 {Done: Marco Rodrigues <gothicx@sapo.pt>} [gob] gob: Please update build dep for libglib1.2
Added tag(s) sid and squeeze.
> package nessus-core
Limiting to bugs with field 'package' containing at least one of 'nessus-core'
Limit currently set to 'package':'nessus-core'

> tags 523704 + squeeze sid
Bug #523704 {Done: Javier Fernandez-Sanguino Pen~a <jfs@debian.org>} [nessus-core] nessus-core: Please update build dep for libglib1.2
Added tag(s) sid and squeeze.
> package mysql-admin
Limiting to bugs with field 'package' containing at least one of 'mysql-admin'
Limit currently set to 'package':'mysql-admin'

> tags 548782 + squeeze sid
Bug #548782 {Done: Adam Majer <adamm@zombino.com>} [mysql-admin] Package is uninstallable
Added tag(s) sid and squeeze.
> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.127226457226614.transcript@bugs.debian .org">http://lists.debian.org/handler.s.C.127226457226614.transcript@bugs.debian .org
 

Thread Tools




All times are GMT. The time now is 02:00 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org